View Issue Details

IDProjectCategoryPrivateLast Update
0003725Battlefield 1Map/EnvironmentNo2018-01-30 11:00
ReporterHuba5588 
SeverityMajorReproducibilitySometimes 
Status Pending ReviewResolutionReopened 
PlatformPCOSWindows 
Product VersionSpring Update 03292017 
Fixed in Version 
Summary0003725: Player goes prone when trying to go over wall
Description

A lot of the times, when trying to get over a wall, I will press space bar, and player will either slide, or go prone. Usually, when sprinting towards the wall. It does not seem consistent, as not all walls will trigger this motion, and I have not found a repeatable area. I will attempt to capture on Video and post. It seems to be a daily occurrence for me.

Steps To Reproduce

Sprint towards wall, and attempt to hurdle

Actual Result
Expected Result

Activities

Matteox

2017-05-01 14:00

Registered User
  ~0004138

happened on ps4

jdbelcher1998

2017-05-02 18:02

Registered User
  ~0004148

Can confirm this has been happening previous to the Spring update, as far as I can tell since XP1. While the "vaulting while trying to go prone" bug has been fixed, this, its opposite, remains. PS4. Not a latency or extrapolation issue.

odysy

2017-05-18 05:18

Registered User
  ~0004212

Can confirm still happens on PS4. Also when in Assault and you try to go prone to shoot Rocket launcher you go into crouch have to stand click again to go prone to be able to use. Very frustrating and most of the you get killed. This has come up since last update.